django_modelcluster.egg-info/PKG-INFO
django_modelcluster.egg-info/SOURCES.txt
django_modelcluster.egg-info/dependency_links.txt
django_modelcluster.egg-info/requires.txt
django_modelcluster.egg-info/top_level.txt
